import { r as registerInstance, h } from './index-31949dc5.js';

const PageTest = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return h("fireenjin-mx-setup-template", null);
  }
};

export { PageTest as fireenjin_mx_page_test };
